#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
key:                  aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  91eeb8fe77cc6108e90acbb0dcefd53b
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-3owcm84fHom1n9YasFrZna
depends:
    attoparsec-0.14.4-JlZUnn8ooajIS17UWfzr3Q base-4.15.1.0
    base-compat-batteries-0.12.0-AnW29pannl5JehtLmZCWcu
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-COieLsEaLCM23c7RqUa1RF deepseq-1.4.5.0
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    primitive-0.7.3.0-6mJnOlsjOaQ2INtjd9hIci
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr
    strict-0.4.0.1-1xdn8IeEIFoEKU8vyaNkdI
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    these-1.1.1.1-FlIPRKEfN94Co8S7099cFx time-1.9.3
    time-compat-1.9.6.1-L74BI8Z5Q503H6JwEGVRnz
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    uuid-types-1.0.5-IyYQ6rf5Jma7TsvO45RO2d
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

